<div class="container">
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-item nav-link active" routerLink="listeemp">List Employees</a>
        <a class="nav-item nav-link" routerLink="addProduct">Add Employee</a>
        <a class="nav-item nav-link" routerLink="addProduct">Assign Skills to Employees</a>
      </div>
    </div>
  </nav>
</div>
  <body>
    <router-outlet></router-outlet>
  </body>